import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByPredictionComponent } from './by-prediction.component';

describe('ByPredictionComponent', () => {
  let component: ByPredictionComponent;
  let fixture: ComponentFixture<ByPredictionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByPredictionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByPredictionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
